/*recommend*/
body{
    overflow-x: hidden;
}
.wp_content{
--gutter_half:0.8rem;
padding: 0 var(--gutter_half);
}
.wp_content>*:not(.advertisement):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.default-max-width):not(.g_large_max_width):not(.g_small_max_width):not(.small-max-width), *[class*=inner-container]>*:not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright) {
    max-width: calc(100vw - 4% * 2);
}
@media print,only screen and (min-width: 768px) {
    .wp_content>*:not(.advertisement):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.default-max-width):not(.g_large_max_width):not(.g_small_max_width):not(.small-max-width),
    *[class*=inner-container]>*:not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright) {
        width: calc(100vw - 1% * 2);
        max-width: 123.2rem;
        min-width: 123.2rem;
    }
}
.wp_content ul li, .editor-styles-wrapper ul li{
    padding: 0;
}
.wp_content ul li:after, .editor-styles-wrapper ul li:after{
    width: 0;
}
.wp_content ul li:not(:first-child), .editor-styles-wrapper ul li:not(:first-child){
    margin-top: 0;
}
.g_page_header{
  display: none;
}
*,*::before,*::after{
  box-sizing:border-box;
}
.wp_content li h4{
    margin: 1.6rem 0;
}
.wp_content li p{
    margin: 0 0 1.2rem;
}
.wp_content ul li{
    padding: 0;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
  display: block;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
/* Slide styles end */
:root {
  --swiper-navigation-size: 44px;
  /*
  --swiper-navigation-top-offset: 50%;
  --swiper-navigation-sides-offset: 10px;
  */
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: var(--swiper-navigation-top-offset, 50%);
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev.swiper-button-hidden,
.swiper-button-next.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none;
}
.swiper-navigation-disabled .swiper-button-prev,
.swiper-navigation-disabled .swiper-button-next {
  display: none !important;
}
.swiper-button-prev svg,
.swiper-button-next svg {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform-origin: center;
}
.swiper-rtl .swiper-button-prev svg,
.swiper-rtl .swiper-button-next svg {
  transform: rotate(180deg);
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, 10px);
  right: auto;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-lock {
  display: none;
}
/* Navigation font start */
.swiper-button-prev:after,
.swiper-button-next:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: initial;
  line-height: 1;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: 'prev';
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: 'next';
}
/* Navigation font end */
.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-pagination-disabled > .swiper-pagination,
.swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}
/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: var(--swiper-pagination-bottom, 8px);
  top: var(--swiper-pagination-top, auto);
  left: 0;
  width: 100%;
}
/* Progress */
.swiper-pagination-progressbar {
  background: var(--swiper-pagination-progressbar-bg-color, rgba(0, 0, 0, 0.25));
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: var(--swiper-pagination-progressbar-size, 4px);
  left: 0;
  top: 0;
}
.swiper-vertical > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
  width: var(--swiper-pagination-progressbar-size, 4px);
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-lock {
  display: none;
}
.swiper-scrollbar {
  border-radius: var(--swiper-scrollbar-border-radius, 10px);
  position: relative;
  touch-action: none;
  background: var(--swiper-scrollbar-bg-color, rgba(0, 0, 0, 0.1));
}
.swiper-scrollbar-disabled > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-disabled {
  display: none !important;
}
.swiper-horizontal > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
  position: absolute;
  left: var(--swiper-scrollbar-sides-offset, 1%);
  bottom: var(--swiper-scrollbar-bottom, 4px);
  top: var(--swiper-scrollbar-top, auto);
  z-index: 50;
  height: var(--swiper-scrollbar-size, 4px);
  width: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%));
}
.swiper-vertical > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-vertical {
  position: absolute;
  left: var(--swiper-scrollbar-left, auto);
  right: var(--swiper-scrollbar-right, 4px);
  top: var(--swiper-scrollbar-sides-offset, 1%);
  z-index: 50;
  width: var(--swiper-scrollbar-size, 4px);
  height: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%));
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: var(--swiper-scrollbar-drag-bg-color, rgba(0, 0, 0, 0.5));
  border-radius: var(--swiper-scrollbar-border-radius, 10px);
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
.swiper-scrollbar-lock {
  display: none;
}
.swiper{
padding: 4.8rem 0 10.0rem;
}
.swiper-pagination-bullet {
  margin: 0 0.8rem;
  background: #111;
}
.swiper-scrollbar{
  margin-bottom: 3.6rem;
}
.swiper-pagination-bullet:first-child {
  margin: 0;
}
/*追記*/
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: '\f138';
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: '\f137';
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
}
.swiper-wrapper {
gap: 0;
padding: 0;
  flex-wrap: nowrap;
  width: 100%;
}
li.swiper-slide {
padding: 0.8rem 1.8rem;
}
.swiper-pagination{
  margin-bottom: 6.0rem;
}
.swiper-button-next,
.swiper-button-prev {
  top: auto;
  bottom: 8.4rem;
  padding: 1.8rem;
z-index: 99;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 5.0rem;
font-weight: 900;
  color: #777;
--shadow-color: #fff;
  text-shadow: 0.1rem 0.1rem 0 var(--shadow-color), -0.1rem -0.1rem 0 var(--shadow-color), -0.1rem 0.1rem 0 var(--shadow-color), 0.1rem -0.1rem 0 var(--shadow-color), 0 0.1rem 0 var(--shadow-color), -0.1rem 0 var(--shadow-color), -0.1rem 0 0 var(--shadow-color), 0.1rem 0 0 var(--shadow-color);  
  opacity: 0.6;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
  opacity: 0.5;
}
@media (max-width : 519px) {
.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 3.2rem;
}
.swiper-pagination{
  margin-bottom: 5.8rem;
}
.swiper-button-next,
.swiper-button-prev {
  top: auto;
  bottom: 5.4rem;
    padding: 1.8rem;
z-index: 99;
}
}
.swiper_06_01,.swiper_06_02{
position: relative;
padding: 0 0 10.0rem;
}
.swiper_06_01 .swiper-button-next,
.swiper_06_02 .swiper-button-next,
.swiper_06_01 .swiper-button-prev,
.swiper_06_02 .swiper-button-prev{
    top: auto;
    bottom: 27.0rem;
    padding: 1.8rem;
    z-index: 99;
}
@media (max-width : 769px){
.swiper_06_01,.swiper_06_02{
  overflow-x: hidden;
}
}
.recommend{
  position: relative;
  width: 100%;
  max-width: 123.2rem;
  margin: 0 auto;
  padding: 1.6rem 0 11.0rem;
}

.recommend h2{
  margin: 4.8rem 0 0.4rem!important;
  font-size: 2.6rem;
}
@media (min-width: 1600px) {
.recommend h2{
  text-align: center;
}
}
@media (max-width : 769px){
.recommend h2{
  margin: 0 0 0.4rem 2.8rem!important;
  font-size: 2.0rem;
}
}

.recommend h3{
  margin: 0.4rem 0 0.4rem 2.8rem!important;
  font-size: 1.3rem;
}
.recommend a:hover{
  opacity: 0.7;
}
.recommend h4.ttl{
  height: 2.2rem;
  margin: 0.8rem 0 0.2rem!important;
  font-size: 1.4rem;
  overflow: hidden;
}
.recommend p{
  margin: 0.2rem 0!important;
}
.recommend li.swiper-slide{
  position: relative;
  padding: 1.2rem 1.6rem!important;
}
.recommend li.swiper-slide::after{
  content: "";
  position: absolute;
  top: 0!important;
  left: 0.8rem!important;
  right: 0;
  width:calc(100% - 1.6rem)!important;
  height: 100%!important;
  background-color: #eee!important;
  border: 0.1rem solid #ddd;
  border-radius: 0.1rem;
  z-index: -1;
}
.recommend li.swiper-slide img{
  width: 80%;
  height: auto;
  margin-left: 10%;
  border: 0.1rem solid #fff;
}
.recommend li.swiper-slide strong{
  font-size: 1.8rem;
}
.recommend li.swiper-slide .tax{
  margin-left: 0.4rem;
  font-size: 1.1rem;
}

@media (max-width : 769px){
.recommend li.swiper-slide .tax{
  display: block;
}
}
.recommend .sale_price span{
  font-size: 1.2rem!important;
}
.recommend .sale_price s{
  display: block;
  font-size: 1.2rem;
  color: #000;
}
body:not(.trial):not(.page-template-page-changer) .g_breadcrumb{
  margin-top: 0;
}